Activity log for bug #1712605

Date Who What changed Old value New value Message
2017-08-23 15:44:51 Michele Baldessari bug added bug
2017-08-23 15:49:24 Michele Baldessari tripleo: assignee Michele Baldessari (michele)
2017-08-23 15:55:44 OpenStack Infra tripleo: status Triaged In Progress
2017-08-24 18:10:17 OpenStack Infra tripleo: status In Progress Fix Released
2017-09-03 22:41:19 OpenStack Infra tags ocata-backport-potential in-stable-ocata ocata-backport-potential